Una importante vulnerabilidad ha sido detectada hace unos días que afecta seriamente a los servidores dedicados que utilizan como servidor FTP el software Proftpd. El problema de seguridad es tan importante, que si un hacker entrara a la máquina aprovechando este problema, podría conseguir el control total del servidor, ya que tendría privilegios de administración, pudiendo moverse dentro de la máquina sin ningún tipo de problemas.

Conseguir utilizar esta vulnerabilidad que ofrece el servidor Proftpd, no es muy complicado y cualquiera lo podría conseguir, ya que existe información en la red sobre este tema, y como tener que actuar para poder conseguir el control total de la máquina.

Para evitar este problema, lo principal es actualizar la versión del servidor FTP que estamos utilizando. Por lo que hemos podido comprobar, el problema afecta a las versiones 1.3.2rc3 en adelante, por lo que el primer paso es actualizar lo antes posible a la versión 1.3.3c del servidor FTP Proftpd.

Desde Dimensis ya hemos actuado sobre las máquinas dedicadas y sobre las máquinas que tenemos acceso, actualizando el programa, pero sobre aquellas máquinas que no tenemos el control no hemos podido actuar, por lo que corresponde al usuario, gestionar la actualización del servidor.

Categorías: Seguridad

Este sitio web utiliza cookies para ofrecerle una mejor experiencia de usuario. Si continúa navegando está dando su consentimiento para el uso de las mencionadas cookies y la aceptación de nuestra Política de Cookies. Si lo desea puede consultar nuestra Política de Protección de Datos.

ACEPTAR
Aviso de cookies